## php-mysqlnd-ms 1.5.2

=== debian/changelog ===
php-mysqlnd-ms (1.5.2-3build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:23:21 +0000

php-mysqlnd-ms (1.5.2-3) unstable; urgency=low

  * Move the package under PHP PECL team umbrella

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Oct 2013 11:16:42 +0200

php-mysqlnd-ms (1.5.2-2) unstable; urgency=low

  * Drop ${phppear:Debian-Depends} until it allows other SAPIs

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Oct 2013 09:00:09 +0200

php-mysqlnd-ms (1.5.2-1) unstable; urgency=low

  * Initial Release (Closes: #718952).
 
 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Aug 2013 10:53:13 +0200
