=== debian/control ===
Source: php-mysqlnd-ms
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 5),
	       php5-dev (>= 5.5),
	       php5-json (>= 1.3.1+dfsg-2~),
	       dh-php5,
	       pkg-php-tools
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-mysqlnd-ms.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-mysqlnd-ms.git
Homepage: http://pecl.php.net/package/mysqlnd_ms

Package: php5-mysqlnd-ms
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, php5-mysqlnd
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: MySQL replication and load balancing module for PHP
 The mysqlnd_ms replication and load balancing plugin can be used with
 PHP MySQL extensions (ext/mysql, ext/mysqli, ext/pdo_mysql) if they
 are compiled to use mysqlnd.  The plugin inspects queries and does
 read-write splitting. Read-only queries are sent to MySQL replication
 slave servers while all other queries are redirected to the MySQL
 replication master server.  Very few, if any, application changes are
 required, depending on the usage scenario.
