=== debian/rules ===
#!/usr/bin/make -f
# template debian/rules provided by dh-make-php.
# GNU copyright 2005 by Uwe Steinmann.
# modified for php-apc by Pietro Ferrari

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_auto_install:
	INSTALL_ROOT=$(CURDIR)/debian/tmp dh_auto_install

override_dh_auto_test:
	:
