=== debian/watch ===
version=3
http://pecl.php.net/package/mysqlnd_ms \
  /get/mysqlnd_ms-([\d\.p?]*).tgz  debian  uupdate
