## php-mysqlnd-ms 1.6.0

=== debian/changelog ===
php-mysqlnd-ms (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Update patches to 1.6.0 release
  * Add required libxml2-dev build time dependency
  * Pull r333622 from PECL SVN to build with PHP 5.6 (Closes: #745602)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 27 May 2014 15:38:57 +0200
