=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper (>= 5),
 	       php5-dev (>= 5.5),
 	       php5-json (>= 1.3.1+dfsg-2~),
+	       libxml2-dev,
 	       dh-php5,
 	       pkg-php-tools
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-mysqlnd-ms.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-mysqlnd-ms.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mysqlnd-ms.git
 Homepage: http://pecl.php.net/package/mysqlnd_ms
 
 Package: php5-mysqlnd-ms
