## php-mysqlnd-ms 1.6.0+svn333622

=== debian/changelog ===
php-mysqlnd-ms (1.6.0+svn333622-19+0~20251124.6+debian13~1.gbpd3afc5) unstable; urgency=medium

  ** SNAPSHOT build @d3afc54038dba311ae45a5c8d07d7ac464de336c **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:19:49 +0100

php-mysqlnd-ms (1.6.0+svn333622-19) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:28 +0100

php-mysqlnd-ms (1.6.0+svn333622-18) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:54 +0200

php-mysqlnd-ms (1.6.0+svn333622-17) unstable; urgency=medium

  * Remove default version override

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Sep 2023 20:53:44 +0200

php-mysqlnd-ms (1.6.0+svn333622-16) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:56:12 +0100

php-mysqlnd-ms (1.6.0+svn333622-15) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:28 +0100

php-mysqlnd-ms (1.6.0+svn333622-14) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:52 +0100

php-mysqlnd-ms (1.6.0+svn333622-12) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:22 +0100

php-mysqlnd-ms (1.6.0+svn333622-11) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:00 +0100

php-mysqlnd-ms (1.6.0+svn333622-10) unstable; urgency=medium

  * Update the default version to 5.6

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 21:05:33 +0100

php-mysqlnd-ms (1.6.0+svn333622-9) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:28 +0100

php-mysqlnd-ms (1.6.0+svn333622-8) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:07:58 +0100

php-mysqlnd-ms (1.6.0+svn333622-7) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:39 +0100

php-mysqlnd-ms (1.6.0+svn333622-6) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:04 +0100

php-mysqlnd-ms (1.6.0+svn333622-5) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Add standard d/gbp.conf
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:54 +0100

php-mysqlnd-ms (1.6.0+svn333622-4) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Add Pre-Depends on php-common >= 0.69~
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:31:23 +0200

php-mysqlnd-ms (1.6.0+svn333622-3) unstable; urgency=medium

  * Drop explicit PHP 5.5 dependency

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 17:50:16 +0100

php-mysqlnd-ms (1.6.0+svn333622-2) unstable; urgency=medium

  * Rebuild after PHP 5.5 is gone

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 17:04:11 +0100

php-mysqlnd-ms (1.6.0+svn333622-1) experimental; urgency=medium

  * Imported Upstream version 1.6.0+svn333622
  * Refresh patches on top of 1.6.0+svn333622 release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Nov 2016 01:13:51 +0100

php-mysqlnd-ms (1.6.0-3) experimental; urgency=medium

  * Add missing libxml2-dev to Build-Depends
  * Use package.xml to declare max supported version

 -- Ondřej Surý <ondrej@debian.org>  Wed, 16 Nov 2016 23:00:39 +0100

php-mysqlnd-ms (1.6.0-2) experimental; urgency=medium

  * Rename package.xml to package-5.xml to build only for PHP 5.5
  * Rewrite packaging using new dh_php

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 May 2016 13:46:02 +0200

php-mysqlnd-ms (1.6.0-1) experimental; urgency=medium

  * New upstream version 1.6.0
  * Update patches to 1.6.0 release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 Apr 2014 09:40:16 +0200
